 /*

Theme Name: Twenty Seventeen Child Theme
Theme URI: http://jimmyknoll.com
Author: James Knoll
Author URI: http://jimmyknoll.com
Template: twentyseventeen
Description: Child theme for Twenty Seventeen.
Version: 0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:
Text Domain: twentyseventeen-child

 */

/* HIDE DEFAULT PAGE TITLES */

.page .panel-content .entry-title{display:none}


::-moz-selection {
 background-color: #333;
 color: #fff;
}
::selection {
	background-color: #333;
	color: #fff;
}
/*HEADINGS*/

.my-heading-1 {
	font-color: red;
	font-size: 56px;
	font-family: Raleway;
	font-weight: thin !important;
	text-align: center;
}
.my-heading-2 {
	font-color: red;
	font-size: 36px;
	font-family: Raleway;
	font-weight: thin;
	text-align: center;
}

.page-title{font-weight:100; font-size:42px;}
body.page:not(.twentyseventeen-front-page) .entry-title{display:none;}

@media only screen and (max-width: 767px) {
.my-heading-1 {
	font-size: 28px
}
.my-heading-2 {
	font-size: 22px
}
}
/*HIDE VIDEO WATERMARK*/

#html5-watermark {
	display: none !important;
}
/*TWITTER BUTTON*/

.social-btn {
	font-size: 18px;
	font-weight: 300;
	width: 100%;
	padding: 10px 20px;
	background-color: #222;
	border: 1px solid #222;
	color: #fff !important;
	font-family: Raleway;
	max-width: 300px;
	text-align: center;
	display: inline-block;
}
/*STYLE RESPONSIVE MENU LINKS*/

#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
	font-weight: 200;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link:hover {
	text-decoration: line-through;
	color: #666;
}
/*CENTER TOP NAVIGATION*/

.navigation-top .menu {
	text-align: center !important;
}
/*FOOTER MENU*/

ul#menu-footer-menu.menu {
	padding-bottom: 20px;
	text-align: center;
}
ul#menu-footer-menu.menu li {
	display: inline !important;
	list-style: none;
	color: red;
	padding: 0 10px
}
ul#menu-footer-menu.menu li a {
	font-family: "Libre Franklin", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 12px;
	letter-spacing: 0em;
	text-transform: none;
	color: #222;
}
ul#menu-footer-menu.menu li a:hover {
	color: #888;
}
/*BLOG PAGE TITLE*/

.blog .page-title {
	font-size: 56px;
	font-family: Raleway;
	font-weight: 100;
	font-style: normal;
	margin: 0
}

@media only screen and (max-width: 767px) {
.blog .page-title {
	font-size: 28px
}
}
/*Align bullets with left paragraph edge*/

.entry-content ol, .entry-content ul {
	list-style-position: inside;
}
/*HIDE DEFAULT PAGE TITLES*/


.page.page-one-column .entry-header {
	margin-bottom: 0;
}
/*WIDEN CONTENT AREA SINGLE PORTFOLIO PIECE and style images

.single-portfolio.has-sidebar:not(.error404) #primary {

    float: left;

    width: 100%;

}*/

.portimage {
	border: solid 1px #ddd;
	padding: 3px;
}
.single-portfolio .entry-title {
	text-align: center;
	font-family: Raleway;
}

/*STYLEM PORTFOLIO PAGE*/
.post-type-archive-portfolio .site-main > article {
	width: 33.3%;
	float: left;
	padding-bottom: 2em;
}
/*WIDEN CONTENT AREA*/

.page-one-column .panel-content .wrap {
	max-width: 960px
}
/*HIDE WIDGET 2 and WIDEN WIDGET 1 CREATING ONE WIDGET IN FOOTER*/

.site-footer .widget-column.footer-widget-1 {
	width: 100% !important;
}
.site-footer .widget-column.footer-widget-2 {
	display: none;
}
/*HIDE ENTRY DATE ON ARTICLES

.entry-header .entry-date {

	display: none;

}*/

/*BACK TO TOP BUTTON*/

.topbutton {
	height: 50px;
	width: 50px;
	position: fixed;
	right: 25px;
	bottom: 25px;
	z-index: 1;
	background-image: url("http://jimmyknoll.com/wp-content/uploads/2017/05/icon_top.png");
	background-repeat: no-repeat;
	display: none;
}
/*ADD EXTRA MARGIN TO SHARING BUTTONS ON SINGLE POST PAGE*/

.nc_socialPanel {
	margin-top: 20px 0px !important;
}
/*PORTFOLIO*/

.single-portfolio .single-featured-image-header {
	display: none
}
.post-type-archive-portfolio h1 {
	font-size: 56px;
	font-family: Raleway;
	font-weight: thin;
	font-style: normal;
	margin: 0;
	text-align: center;
}
.post-type-archive-portfolio .post-thumbnail {
	margin: 0 20px;
	margin-bottom: 0;
}
.post-type-archive-portfolio.has-sidebar:not(.error404) #primary {
	width: 100%
}


@media only screen and (max-width: 767px) {
.archive .site-main > article {
	width: 100%;
}
}
.post-type-archive-portfolio .post-thumbnail img {
	border: solid 1px #ddd;
	padding: 3px;
}
/*COLOUMN CLASSES*/

/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}
.one-half, .three-sixths, .two-fourths {
	width: 48.717948717948715%;
}
.one-third, .two-sixths {
	width: 31.623931623931625%;
}
.four-sixths, .two-thirds {
	width: 65.81196581196582%;
}
.one-fourth {
	width: 23.076923076923077%;
}
.three-fourths {
	width: 74.35897435897436%;
}
.one-sixth {
	width: 14.52991452991453%;
}
.five-sixths {
	width: 82.90598290598291%;
}
.first {
	clear: both;
	margin-left: 0;
}

@media only screen and (max-width: 767px) {
.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {
	margin: 0;
	width: 100%;
}
}
